Bug 63378 - qt2 package from up2date not gpg signed
qt2 package from up2date not gpg signed
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: qt2 (Show other bugs)
skipjack-beta2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Powers
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-13 00:01 EDT by Joe Bayes
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-14 23:21:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Bayes 2002-04-13 00:01:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.8) Gecko/20020301

Description of problem:
The qt2-2.3.1-3.i386.rpm package being distributed via up2date is not gpg signed. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
bash$ rpm -Kvv qt2-2.3.1-3.i386.rpm
D: Expected size:      4609867 = lead(96)+sigs(160)+pad(0)+data(4609611)
D:   Actual size:      4609867
qt2-2.3.1-3.i386.rpm:
MD5 sum OK: c24e403e26e303ff5909c37e13af2ab3
bash$

Actual Results:  I saw only an md5 checksum, not a gpg signature

Expected Results:  I expected a gpg signature.

Additional info:
Comment 1 Warren Togami 2002-04-14 07:22:48 EDT
I'm quite sure that none of the Rawhide and Beta packages are GPG signed.  
Doesn't everyone have to turn off GPG checking for the beta? 
Comment 2 Bill Nottingham 2002-04-14 23:21:04 EDT
No, this one slipping through was an accident.
Comment 3 Tim Powers 2002-04-15 09:19:12 EDT
This was fixed on Saturday.

I am closing this as rawhide.

Tim

Note You need to log in before you can comment on or make changes to this bug.